Publishing details

Changelog

libccss (0.5.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2
    - Fix package description.
  * debian/patches/as-needed.patch:
    - Fix FTBFS when using --as-needed (Closes: #631703)
    - Thanks to Ilya Barygin <email address hidden>
 -- Angel Abad <email address hidden>   Mon,  08 Aug 2011 23:26:24 +0000

Available diffs

Builds

Built packages

Package files